import styles from './WhyDencoItem.module.css';

export type WhyDencoItemProps = {
    position: number,
    body: string,
};

export function WhyDencoItem({position, body}: WhyDencoItemProps) {
    return (
        <div className={styles.root}>
            <p className={styles.digit}>0{position}</p>
            <p className={styles.body}>{body}</p>
        </div>
    );
};